﻿html {
    background-color: #fff;
    margin: 0;
    padding: 0;   
}

body {
    background-color: #fff;
    border-top: solid 10px #000;
    color: #000;
    font-size: .75em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 10;
}

a:link, a:visited,
a:active, a:hover {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

a:hover {
    background-color: #c7d1d6;
}

header, footer, hgroup,
nav, section {
    display: block;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.highlight {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 1024px;
    min-width: 320px;
}

#body {
    background-color: #fff;
    clear: both;
    padding-bottom: 35px;
}

    .main-content {
        background: url("../Images/accent.png") no-repeat;
        padding-left: 10px;
        padding-top: 30px;
    }

    .featured + .main-content {
        background: url("../Images/heroAccent.png") no-repeat;
    }

footer {
    clear: both;
    background-color: #e2e2e2 ;
    font-size: 1.1em;
    
}


/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    margin: 2px 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #c8c8c8;
    outline: none;
    text-decoration: none;
}


/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 20px 0 12px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

    #login a.username {
        background: none;
        margin-left: 0px;
        text-decoration: underline;
    }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* menu
----------------------------------------------------------*/
ul#menu {
    font-size: .65em;
    font-weight: 500;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a {
            background: none;
            color: #999;
            text-decoration: none;
        }

        ul#menu li a:hover {
            color: #333;
            text-decoration: none;
        }


/* page elements
----------------------------------------------------------*/
/*default*/
.autores
{
    background-color: #7ac0da;
    background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
    background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    color: #3e5667;
    margin-left:0px;
    padding: 20px 40px 30px 40px;
    max-width: 100%;
    min-width: 320px;
}

/* featured */
.featured {
    background-color: #fff;
    
}

    .featured .content-wrapper {
        
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
        max-width: 95%;
        min-width: 320px;
        width:95%;
    }

        .featured hgroup.title h1, .featured hgroup.title h2 {
            color: #fff;
        }

        .featured p {
            font-size: 1.1em;
        }

/* page titles */
#topoSite {
    width:100%;
    position: fixed;
    left:0px;
    top:0px;
    background-color:#FFF;
}

hgroup.title {
    font-size: 44px;
    color: #7ac0da;
    font-weight: 200;
    font-family: "Segoe UI", Helvetica, Sans-Serif;
}

hgroup.titleDefault {
    font-size: 18px;
    color: #1fa7d9;
    font-weight: 200;
    font-family: "Segoe UI", Helvetica, Sans-Serif;
}

hgroup.title h1, hgroup.title h2 {
    display: inline;
}

hgroup.title h2 {
    font-weight: 500;
    margin-left: 1px;
}

/* features */
section.feature {
    width: 280px; /*315px;*/
    float: left;
    padding: 5px; /*10px;*/
}

section.featurePodcast {
    width: 280px;
    float: left;
    padding: 5px;
}

section.video {
    width: 330px;
    float: left;
    padding: 5px;
}


/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.one {
            background: url("../Images/orderedListOne.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedListTwo.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedListThree.png") no-repeat;
        }

/*top*/


/* content */
article {
    float: left;
    width: 73%;
}

aside {
    float: right;
    width: 26%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 45%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 50%;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

    fieldset label {
        display: block;
        font-size: 1.2em;
        font-weight: 600;
    }

    fieldset label.checkbox {
        display: inline;
    }

    fieldset input[type="text"],
    fieldset input[type="password"] {
        border: 1px solid #e2e2e2;
        color: #333;
        font-size: 1.2em;
        margin: 5px 0 6px 0;
        padding: 5px;
        width: 300px;
    }

        fieldset input[type="text"]:focus,
        fieldset input[type="password"]:focus {
            border: 1px solid #7ac0da;
        }

    fieldset input[type="submit"] {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
    }

/* ajax login/registration dialog */
.modal-popup {
    font-size: 0.7em;
}

    .modal-popup input[type="text"],
    .modal-popup input[type="password"] {
        width: 90%;
    }

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

ul#social li {
    display: inline;
    list-style: none;
}

    ul#social li a {
        color: #999;
        text-decoration: none;
    }

    a.facebook, a.twitter {
        display: block;
        float: left;
        height: 24px;
        padding-left: 17px;
        text-indent: -9999px;
        width: 16px;
    }

    a.facebook {
        background: url("../Images/facebook.png") no-repeat;
    }

    a.twitter {
        background: url("../Images/twitter.png") no-repeat;
    }


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 1024px) {

    /* header
    ----------------------------------------------------------*/
    header .float-left,
    header .float-right {
        float: none;
    }

    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul {
            margin: 5px 0;
            padding: 0;
        }

        #login li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

        #login a:hover {
            color: #333;
        }

    /* menu */
    nav {
        margin-bottom: 5px;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }


    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.one,
            ol.round li.two,
            ol.round li.three {
                background: none;
            }

     /* features */
     section.feature {
        float: none;
        padding: 10px;
        width: auto;
     }

        section.feature img {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    fieldset input[type="text"],
    fieldset input[type="password"] {
        width: 90%;
    }

    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }

    /* footer
    ----------------------------------------------------------*/
    footer .float-left,
    footer .float-right {
        float: none;
    }

    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

        footer p {
            margin: 0;
        }

        ul#social {
            padding: 0;
            margin: 0;
        }

        a.facebook, a.twitter {
            background: none;
            display: inline;
            float: none;
            height: auto;
            padding-left: 0;
            text-indent: 0;
            width: auto;
        }
}


.image {
	float: left;
	margin: 0 9px 3px 0;
}

.modalBackGround
{
    background-color: #9d9c58;
    filter:alpha(opacity=70);
    opacity: 0.7;
}

.modalPopUpNovo
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: gray;
    padding: 3px;
    width: 250px;
}

/* Coluna Lateral */
/* ========================================================================== */

#colunaLateral #informacoes {
	padding: 12px;
	background: #ffffff;
	border-bottom: 1px solid #d3d7cf;
    border-top: 1px solid #d3d7cf;
    border-left: 1px solid #d3d7cf;
    border-right: 1px solid #d3d7cf;
	overflow: hidden;
}

#colunaLateral #publicidade {
	padding: 12px;
	background: #fff;
	border-bottom: 1px solid #d3d7cf;
    border-top: 1px solid #d3d7cf;
    border-left: 1px solid #d3d7cf;
    border-right: 1px solid #d3d7cf;
	overflow: hidden;
}

#colunaLateral #sobreOAutor {
	padding: 12px;
	background: #ffffff;
	border-bottom: 1px solid #d3d7cf;
    border-top: 1px solid #d3d7cf;
    border-left: 1px solid #d3d7cf;
    border-right: 1px solid #d3d7cf;
	overflow: hidden;
}
#colunaLateral #sobreOAutor img {
	background: red;
	float: left;
}
#colunaLateral #sobreOAutor div {
	margin-left: 50px;
	color: #f6f6f5;
}
#colunaLateral #sobreOAutor div.email, #colunaLateral #sobreOAutor div.website {
	background: url(http://static.imasters.uol.com.br/imasters/img/artigo/iconeEmail.png) 0 2px no-repeat;
    padding-left: 10px;
    margin-top: 6px;
	color: #555753;
}
#colunaLateral #sobreOAutor div.website {
    background: url(http://static.imasters.uol.com.br/imasters/img/artigo/iconeWebsite.png) 0 0 no-repeat;
}
#colunaLateral #sobreOAutor div.email a, #colunaLateral #sobreOAutor div.website a {
    color: #555753;
    text-decoration: none;
}
#colunaLateral #sobreOAutor div.email a:hover, #colunaLateral #sobreOAutor div.website a:hover {
    text-decoration: underline;
}
#colunaLateral #outrosArtigos {
	padding: 12px;
}
#colunaLateral #outrosArtigos ul.expandido {
    overflow: auto;
    max-height: 180px;
    padding: 0 12px 12px;
    margin: 0 -12px -12px -12px;
}
#colunaLateral #outrosArtigos li {
	margin: 5px 0;
}
#colunaLateral #outrosArtigos a {
    color: #555753;
    text-decoration: none;
}
#colunaLateral #outrosArtigos a:hover {
    text-decoration: underline;
}
#colunaLateral #outrosArtigos .verMais {
    font-weight: bold;
    padding-left: 13px;
    display: block;
    margin-top: 10px;
    background: url(http://static.imasters.uol.com.br/imasters/img/artigo/setaInferior.png) 0 4px no-repeat;
}

#colunaLateral .publicidade {
    margin: 1px 0;
    
}


/* botao menu */
.button {
	background: #000;
	color: #fff;
	font-size: 13px;
	padding: 5px;
	position: relative;
	text-transform: lowercase;
	}
							
    input.btn-menu {
		background: #0f4662;
		text-decoration: none;}



/* Navegação de seção */
/* ========================================================================== */


#navegacaoSecao {
    background: url(img/fundoNavegacaoSecao.png) bottom repeat-x;
    overflow: hidden;
    border-bottom: 0px solid #cfcfcb;
    clear:both;
    min-width: 1024px;
}
#navegacaoSecao > ul {
    padding: 7px 0;
    overflow: hidden;
    z-index: 100;
}
#navegacaoSecao ul li {
    display: inline;
    float: left;
    white-space: nowrap;
}
#navegacaoSecao ul li ul li {
    border-bottom: 1px solid #f4f4f4;
}
#navegacaoSecao ul li:last-child {
    border-bottom: 0;
}
#navegacaoSecao ul li a {
    display: block;
    float: left;
    padding: 3px 5px;
    font-size: 8.5pt;
    color: #555753;
    margin-right: 2px;
    height: 14px;
    text-decoration: none;
}
#navegacaoSecao ul li:last-child a {
    margin-right: 0;
}
#navegacaoSecao ul li a:hover, #navegacaoSecao ul li a.hover {
    text-decoration: none;
    background: #a4a5a1 url(img/fundoNavegacaoSecaoAtivo.png) top repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    color: #fff;
}
#navegacaoSecao a.ativo {
    background: #a4a5a1 url(img/fundoNavegacaoSecaoAtivo.png) top repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
}
#navegacaoSecao ul li ul {
    display: none;
}
#navegacaoSecao ul li:hover ul, #navegacaoSecao ul li.hover ul {
    z-index: 101;
    display: block;
    background: #fff;
    position: absolute;
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    margin-top: 20px;
    padding: 2px;
    min-width: 120px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    border: 1px solid #CCC;
    #margin-top: 0 !important;
    #clear: left;
    #padding-top: 0;
}
#navegacaoSecao ul li:last-child ul {
    margin-left: -61px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
}
#navegacaoSecao ul li ul li {
    display: block;
    float: none;
}
#navegacaoSecao ul li ul li a {
    float: none;
    margin: 0;
    padding: 4px 6px;
    #width: 120px;
    height: auto;
}
#navegacaoSecao ul li ul li.expandivel {
    background: url(img/indicadorNavegacaoSecao.png) center right no-repeat;
}

#navegacaoSecao ul li ul li a:hover, #navegacaoSecao ul li ul li a.hover {
    background: #e8f1f8 bottom repeat-x; /*url(http://static.imasters.uol.com.br/imasters/img/topo/fundoNavegacaoSecaoHover.png) bottom repeat-x;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #2e3436;
}
#navegacaoSecao ul li:hover ul li ul {
    display: none;
}
#navegacaoSecao ul li ul li:hover ul {
    display: block;
    margin: -24px 0 0 120px;
}

#sombraTopo {
    background: url(img/bgTituloSecao.png) top repeat-x;
    min-width: 930px;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: #000;
    background-color: #e8f1f8;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
